RubyGems Navigation menu

event_object 0.9.2

EventObject - do ruby object to be event-driven

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0 - November 02, 2016 (9 ko)
  2. 0.9.4 - April 27, 2015 (7,5 ko)
  3. 0.9.2 - April 21, 2015 (7,5 ko)
  4. 0.9.1 - April 19, 2015 (7 ko)
  5. 0.9.0 - August 12, 2014 (7,5 ko)

Dépendances de Development (3):

bundler ~> 1.6
rake ~> 10.0
rspec ~> 3.0.0

Propriétaires:

Auteurs:

  • che

Total de contrôle SHA 256:

c808a3fcd88838996f4399f2e4c8541dff2eaf63c45e0c2bd9efea947848dbc8

Total de téléchargements 23 772

Pour cette version 2 247

License:

MIT

Version de Ruby requise: >= 2.0.0

Required Rubygems Version: >= 2.3.0

Liens: